<f:if condition="{0:part} == {0:'subject'}">
    <f:then>Login Reminder</f:then>
    <f:else>Hallo {user.name},
Sie waren schon länger nicht mehr bei uns eingeloggt.
Wir würden uns freuen wenn Sie mal wieder vorbei schauen würden.

Ihre E-Mailadresse bei uns lautet: {user.email}
    </f:else>
</f:if>